import { getAppEnvConfig } from "@/utils/env";
import request from "./request";

const { VITE_GLOB_API_URL } = getAppEnvConfig()

const http = new request({
    // baseURL:'http://127.0.0.1:8081',
    // baseURL: "http://192.168.110.85:8081",
    baseURL: VITE_GLOB_API_URL,
    timeout: 120000
})
export default http;